.tabs2-item 
{
  width: 15%;
  border: 1px outset #ff0000;
  padding: 0px;
  margin: 0px;
}

.tabs2-item-selected 
{
  width: 15%;
  border: 1px inset #ff0000;
  border-bottom: 1px solid #f8fff8;
  padding: 0px;
  margin: 0px;
}

.tabs2-empty 
{
  border: 1px outset #ff0000;
  padding: 0px;
  margin: 0px;
  background-color: #ff6666;
}

.tabs2-item a 
{
  margin: 0px;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background-color: #ff6666;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs2-item-selected a 
{
  margin: 0px;
  padding: 0px;
  display: block;
  font-family: sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #aa2222;
  background-color: #f8fff8;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs2-item a:hover 
{
  border: 1px inset #ff0000;
  border-bottom: 1px solid #ffffff; 
  padding: 1px;
}

.input-form
{
  border-top: none;
}
